@charset "utf-8";

/* CSS Document */





/*重置*/

body, h1, h2, h3, h4, h5, hr, p, dl, dt, dd, ul, ol, li, form, input, textarea, table, th, td{

	margin:0;

	padding:0;

	font-family: "微软雅黑";

}



body {

}

ol, ul {

    list-style: none;

}

a{

	text-decoration:none;	

}

img{

	border:none;	

}

blockquote, q {

    quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

    content: '';

    content: none;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}

.clearfix:after {

    content: "\0020";

    display: block;

    height: 0px;

    clear: both;

}

.clearfix {

    _zoom: 1;

}

*+html .clearfix {

 	overflow:auto;

}





#baola {

	height: 241px;

	width: 1009px;

	margin-top: 10px;

	float: left;

}

#beierjianjie {

	height: 241px;

	width: 276px;

	float: left;

}

#jianjiebiaoti {

	height: 43px;

	width: 276px;

	background-color: #6b727d;

	line-height: 43px;

	color: #FFFFFF;

	font-family: "微软雅黑";

	font-size: 14px;

	font-weight: bold;

	float: left;

	text-indent: 15px;

}

#jianjiebiaoti a{

	line-height: 43px;

	color: #FFFFFF;

	font-family: "微软雅黑";

	font-size: 14px;

	font-weight: bold;

	margin-left:10px;

}



#jianjiebiaoti a:hover{

	text-decoration:underline;

}



#jianjieneirong {

	float: left;

	height: 196px;

	width: 276px;

	margin-top: 1px;

	background-color: #6b727d;

	font-family: "微软雅黑";

	font-size: 12px;

	color: #FFFFFF;

	line-height: 20px;

}

#chenggonganli {

	float: left;

	height: 241px;

	width: 439px;

	margin-left: 18px;



}





#chenggonganlibiaoti {

	height: 43px;

	width: 439px;

	line-height: 43px;

	color: #6B727D;

	font-family: "微软雅黑";

	font-size: 12px;

	font-weight: bold;

	background-image: url(../images/chenggonganlibj.jpg);

	background-repeat: no-repeat;

	float: left;

	text-indent: 15px;

}



#chenggonganlibiaoti a{

	line-height: 43px;

	font-family: "微软雅黑";

	font-size: 14px;

	color: #6B727D;

	font-weight: bold;

	margin-left:10px;

}



#chenggonganlibiaoti a:hover{

	text-decoration:underline;

}



#chenggonganlineirong {

	float: left;

	height: 196px;

	width: 439px;

	margin-top: 1px;

	font-family: "微软雅黑";

	font-size: 12px;

	color: #6B727D;

	line-height: 20px;

	background-image: url(../images/cgalbj.jpg);

	background-repeat: no-repeat;

}

#c1 {

	height: 71px;



	float: left;

	width: 419px;

	margin-left: 10px;

	margin-top: 10px;

}







#tu1 {

	float: left;

	height: 71px;

	width: 106px;

	background-repeat: no-repeat;

}

#zi1 {

	float: left;

	width: 250px;

	height: 72px;



	margin-left: 30px;

}



#c3 {

	height: 3px;

	float: left;

	width: 419px;

	_width:410px;

	margin-left: 10px;



	margin-top: 10px;

	_margin-top: 0px;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #7f838b;

}

#c2 {

	height: 71px;



	float: left;

	width: 419px;

	margin-left: 10px;

	margin-top: 10px;



}



#lianxifangshi {

	float: right;

	height: 241px;

	width: 260px;

	

}



#lianxifangshibiaoti {

	height: 43px;

	width: 260px;

	line-height: 43px;

	color: #FFFFFF;

	font-family: "微软雅黑";

	font-size: 14px;

	font-weight: bold;

	background-color: #b73731;

	text-indent: 15px;

}





#guoneiyewu {

	width: 260px;

	font-family: "微软雅黑";

	font-size: 12px;

	margin-top: 1px;

	background-color: #8a8e9b;

	color: #FFFFFF;

	height: 55px;

}



#guoneiyewu table td

{	height:14px;

	line-height:13px;

	text-indent:8px;

	font-size:12px;

}



#guowai {

	font-family: "微软雅黑";

	font-size: 12px;

	color: #FFFFFF;

	background-color: #6b727d;

	margin-top: 1px;

	height: 140px;

	width: 260px;

	line-height: 16px;

}





#guowai table td

{	height:14px;

	line-height:13px;

	text-indent:8px;

	font-size:12px;

}



.guo

{

	margin-top:0px;	

}

.guo table td

{

	height:13px;

	line-height:13px;

}



.anniu

{

	background:url(../images/anniu.jpg);

	width:45px;

	height:15px;

	border:1px solid #fff;

}

